@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital@1&display=swap');
*{
    font-family: "Ubuntu", sans-serif;
    font-style: italic;
    padding: 0;
    margin: 0;
}
a{
    color:white;
    text-decoration: none;
}
body{
    background-image: linear-gradient(to right,#01022d,#000);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    background-image:linear-gradient(to right,#01022de5 30%,#00000088),url(avatar.jpg);
    width: 90%;
    height: 640px;
    background-position: center;
}
.container:hover{
    background-image: linear-gradient(to right,#01022de5 30%,transparent),url(avatar.jpg);

}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
.logo{
    font-size: 30px;
    text-transform: uppercase;
}
ul{
    width: 60%;
    list-style: none;
    display: flex;
    justify-content: space-evenly;
}
ul a{
    border-bottom: 2px solid transparent;
}
ul a:hover{
    border-bottom-color: white;
}
.content{
    width: 50%;
    margin-top: 50px;
    padding: 30px;
    color: whitesmoke;
}
.content h2{
    font-size: 100px;
    text-transform: uppercase;
}
.content p{
    letter-spacing: 3px;
    width: 470px;
    padding: 20px 0;
}
.content button{
    font-size: 30px;
    padding: 6px 10px;
    border-radius: 10px;
    cursor: pointer;
}
.content button:hover{
    background-color: transparent;
    border-color: whitesmoke;
    color: white;
}